[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.Desc

The description of the node

## Declaration

Source position: resourcetree.pp line 60

`public property TResourceTreeNode.Desc : TResourceDesc read fDesc;`

## Description

The description of a node identifies that node. According to the type of the node, it can be a resource type, name or language id.